function FileData_Pairs(x)
{
x.t("method","drive");
x.t("method","add");
x.t("method","select");
x.t("method","configuration");
x.t("drive","security");
x.t("drive","group");
x.t("drive","parameters");
x.t("drive","select");
x.t("drive","using");
x.t("create","secure");
x.t("deleting","virtual");
x.t("foreign","configuration");
x.t("secure","virtual");
x.t("type","drive");
x.t("advanced","configuration");
x.t("security","method");
x.t("security","without");
x.t("group","creating");
x.t("group","secured");
x.t("add","drives");
x.t("simple","configuration");
x.t("remove","security");
x.t("desired","create");
x.t("creating","virtual");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("parameters","desired");
x.t("procedures","used");
x.t("redundancy","type");
x.t("disk","encryption");
x.t("select","drive");
x.t("select","advanced");
x.t("select","simple");
x.t("select","redundancy");
x.t("select","configuration");
x.t("select","either");
x.t("advance","configuration");
x.t("2013","lsi");
x.t("2013","2013");
x.t("workflow","create");
x.t("cannot","remove");
x.t("secured","cannot");
x.t("encryption","workflow");
x.t("configuration","method");
x.t("configuration","drive");
x.t("configuration","advanced");
x.t("configuration","simple");
x.t("configuration","procedures");
x.t("configuration","select");
x.t("import","foreign");
x.t("db15-000988-08-december","2013");
x.t("either","simple");
x.t("used","select");
x.t("used","import");
x.t("using","simple");
x.t("using","advance");
x.t("safestore","disk");
x.t("without","deleting");
x.t("drives","drive");
x.t("drives","create");
x.t("drives","db15-000988-08-december");
x.t("drives","safestore");
}
